/* CSS Document */


a { color: #990000; text-decoration: none;}
a:visited { color: #990000; }
a:hover { color: #cc0000; text-decoration: underline;}
a:active { color: #cc0000; }

.note dt {
  position: relative;
}
.note dt span {
  position: absolute;
}
.note dd {
  padding-left: 1em;
}


font { font-size: 12px;}
.b_r{ color: #cc0000; font-weight:bold; }
.b_db { font-weight:bold; color:#006; font-size: 14px; }
.f_r { color: #cc0000; }
strong{ font-weight:bold; }

.clear{ clear:both; }

#C_contentsBox{
	width:790px;
	margin: 0 auto;
	text-align: center;
}
#C_fontset{
	width:760px;
	margin: 0 auto;
	text-align: center;
}


#header{ width:750px; height:415px; background:#fff url(/dol/info/image4/header.jpg) top center no-repeat; margin:0 auto; }
#btn{ width:750px; height:81px; background:#fff url(/dol/info/image4/btn.jpg) top center no-repeat; margin:0 auto; }
#step { width:750px; height:255px;  background:#fff url(/dol/info/image4/step.jpg) top center no-repeat; margin:0 auto; }
#step02 { width:750px; height:255px;  background:#fff url(/dol/info/image4/step02.jpg) top center no-repeat; margin:0 auto; }

#btn_win{ width:343px; height:62px; margin-left:30px; float:left; }
#btn_ps{ width:343px; height:62px; margin-left:10px; float:left; }

.c_header{ width:750px; height:20px; background:#fff url(/dol/info/image4/c_header.png) top center no-repeat; margin:0 auto; }
.c_main{ width:750px; background:#fff url(/dol/info/image4/c_main.png) top center; margin:0 auto; }
.c_footer{ width:750px; /*height:41px;*/ background:#fff url(/dol/info/image4/c_footer.png) top center no-repeat; margin:0 auto; padding-top:25px; text-align:left; padding-left:10px;}

.txt_box{ width:660px; text-align:left; margin:0 auto; line-height:1.5; color: #666666; }
.txt_box_in{ width:640px; text-align:left; margin:5px auto 0px auto; line-height:1.5; color: #666666; }
.txt_box02{ width:660px; text-align:left; margin:0 auto; padding:10px 0px 20px 0px; line-height:1.5; color: #666666; }
.txt_box02_in{ width:640px; text-align:left; margin:0 auto; padding:10px 0px 20px 0px; line-height:1.5; color: #666666; }
.txt_box03{ width:660px; text-align:left; margin:0 auto; padding:5px 0px 5px 0px; line-height:1.5; color: #666666; }
.txt_box03_in{ width:640px; text-align:left; margin:0 auto; padding:5px 0px; line-height:1.5; color: #666666; }
.txt_box04{ width:660px; text-align:left; margin:0 auto; padding:10px 0px 5px 0px; line-height:1.5; color: #666666; }


.txt_box_l { width:530px; float:left; line-height:1.5; color: #666666; }
.in_box { margin-left:20px; }

.img_box_r { width:53px; float:left; }


#s_title01{ width:660px; height:45px; margin:0px auto; padding-top:5px; background:url(/dol/info/image4/s_title01.png) bottom center no-repeat; }
#s_title01_02{ width:660px; height:45px;; margin:0px auto; padding-top:5px; background:url(/dol/info/image4/s_title01_02.png) bottom center no-repeat; }
#s_title02{ width:660px; height:45px; margin:25px auto 0px auto; background:url(/dol/info/image4/s_title02.png) bottom center no-repeat; }
#s_title03{ width:660px; height:45px; margin:25px auto 0px auto; background:url(/dol/info/image4/s_title03.png) bottom center no-repeat; }
#s_title04{ width:660px; height:45px; margin:0px auto; padding-top:5px; background:url(/dol/info/image4/s_title04.png) bottom center no-repeat; }
#s_title05{ width:660px; height:45px; margin:25px auto 0px auto; background:url(/dol/info/image4/s_title05.png) bottom center no-repeat; }

.ol_box   { 
		width:600px;
		border:#d3cfd9 solid 2px;
		background-color:#fff;
		padding:10px;
    	border-radius: 10px;  
    	-webkit-border-radius: 10px;  
    	-moz-border-radius: 10px;
		text-align:left;
		margin:0 auto; 
		line-height:1.5;
	}
	
.st_box_01 { width:600px; margin:0 auto; line-height:1.5; padding:10px; background-color:#6ba2c6; font-weight:bold; color:#003; text-align:left; font-size: 14px; }
.st_box_02 { width:600px; margin:0 auto; line-height:1.5; padding:10px; background-color:#b3d5e7; text-align:left; }

.sn_box_01 { width:600px; margin:0 auto; line-height:1.5; padding:10px; background-color:#6bc6a2; font-weight:bold; color:#003; text-align:left; font-size: 14px; }
.sn_box_02 { width:600px; margin:0 auto; line-height:1.5; padding:10px; background-color:#b3e7d5; text-align:left; }
.sn_box_03 { width:600px; margin:0px auto 20px auto; line-height:1.5; padding:10px; background-color:#b3e7d5; text-align:left; }


/*.ss_title {
    color:#006;
    padding-left: 5px;
    border-left: 8px solid #006;
    border-bottom: 1px solid #006;
	font-size:13px;
	font-weight:bold;
	width:92%;
	text-align:left;
	margin-left:15px;
}*/

.ss_box{ margin:0 auto; padding:5px 0px; }
.ss_box02{ margin:0 auto; padding:5px 0px 20px 0px; }

#next {width:591px; height:95px; margin:10px auto; background:url(/dol/info/image4/next.png) top center no-repeat; }

#tab_box{ padding-left:330px; padding-top:0px; }
#tab_box02{ padding-left:23px; padding-top:1px; }

.ss_title { width:620px; font-size: 14px; color: #666666; background: #ebe3b4; margin: 0px auto; padding: 8px; text-align:left; font-weight:bold; }

.b_box { width:527px; height:38px; margin:10px auto; }


